XAS(1)

NAME
xas - X-Chat aMule Statistics

SYNOPSIS
none

DESCRIPTION
xas is a plugin for xchat. For loading see your xchat documentation. After loading type /xas and it will send statistics to the channel you are in. These are taken from your Online Signature file. For this to work, you must enable the "Online Signature" option in aMule's preferences. To enable it on every startup of xchat you can just run the autstart-xas script (in /usr/bin if you installed with --prefix=/usr). xas was originally written by niet

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO

AUTHOR
This manpage was written by Vollstrecker <amule@vollstreckernet.de>